/*********************************************************************
  Header-file for all modules of Hide4PGP by Heinz Repp
*********************************************************************/

#define FALSE 0
#define TRUE 1
#define GETWORD getw
#define PUTWORD putw

/*********************************************************************
  if your library has no getw/putw you must provide two routines
  (preferably in HIDE4PGP.C) with exactly the same parameters as
  fgetc/fputc that write/read a 16 bit word lower byte first,
  change the macro definitions above and declare them extern
*********************************************************************/

/* extern declarations */
extern FILE *StegFile;
extern int next_is (char *);
extern void unexp_EOF (void);
extern void no_mem (void);
extern int hiding, verbose, duplic, pairing;
